<!DOCTYPE html>
<html>
<head>
    <title>App Name</title>
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css" type="text/css"/>
    <link rel="stylesheet" href="//bootswatch.com/cosmo/bootstrap.min.css"/>
    <link rel="stylesheet" href="css/app.css">
</head>
<body ng-app="MEANapp">
    <nav class="navbar navbar-default" ng-controller="HeaderController">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">IBM Cloud With CI/CD</a>
            </div>

            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li><a href="#/">Home</a></li>
                    <li><a href="#/protected" ng-show="user.status">User Content</a></li>
                </ul>
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="#/account" ng-show="user.status">Account</a></li>
                    <li><a href="#/account/login" ng-hide="user.status">Login</a></li>
                    <li><a href='' ng-click="logout()" ng-show="user.status">Logout</a></li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container" ng-view>
        <!--Views loaded here via $routeProvider in app.js-->
    </div>

    <!--Angular Scripts-->
    <script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.3/angular.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.3/angular-route.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/ngStorage/0.3.6/ngStorage.min.js"></script>

    <!--Bootstrap Features-->
    <script src="//code.jquery.com/jquery-2.1.4.min.js"></script>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>

    <!--Your Scripts-->
    <script src="js/app.js"></script>
</body>
</html>

<h1><font color="RED">IBM Cloud is very flexible cloud ever!<font></h1>